- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - n -

- name : _Edje_External_Param , _Edje_External_Param_Info , _Edje_External_Type_Info , _Eet_Data_Descriptor_Class , _Eet_Entry , _Efreet_Desktop , _Eina_Log_Domain , _Eina_Value_Struct_Member , _Eina_Value_Type , _Eina_Xattr , _Evas_Smart_Cb_Description , _Evas_Smart_Class , _Evas_Smart_Interface , Efreet_Icon , Efreet_Icon_Theme , Efreet_Icon_Theme_Directory , Efreet_Menu
- name_length : _Eina_File_Direct_Info
- name_start : _Eina_File_Direct_Info
- namelen : _Eina_Log_Domain
- next : _Eina_Inlist , _Eina_Iterator , _Eina_List , _Eina_Trash
- no_display : _Efreet_Desktop
- normal : Efreet_Icon_Theme_Directory
- not_show_in : _Efreet_Desktop
- now : _Ecore_Con_Event_Url_Progress
- num : _Ecore_Event_Signal_Realtime
- number : _Ecore_Event_Signal_User